/*
 * Redefine the column widths / margins
 */

div#page-columns div#left-page-column {
  margin-right: 16px;
  width: 221px;
}
div#page-columns div#centre-page-column {
  margin-right: 15px;
  width: 462px;
}

/*
 * Site Introduction
 */

div#site-introduction {
  color: #676767;
  font-size: 1.35em;
  font-weight: bold;
  overflow: hidden;
  margin-bottom: 30px;
  /*height: 290px;*/
}
div#site-introduction p {
  line-height: 1.5em;
}


/*
 * Products Menu
 */

div#products-menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
div#products-menu ul li {
  font-size: 1.2em;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0 0 5px 0;
  padding: 0;
  width: 221px;
}
div#products-menu ul li.last {
  margin-bottom: 0;
}
div#products-menu ul li a {
  color: #3f3f3f;
  background: url(/img/homepage/product-item-background.png) no-repeat;
  display: block;
  line-height: 33px;
  padding-left: 25px;
  height: 100%;
}


/*
 * Main Product Feature
 */

div#main-product-feature {
  margin-bottom: 30px;
}
div#main-product-feature p.image {
  margin: 0;
}
div#main-product-feature p.image img {
  display: block;
}
div#main-product-feature div.details {
  background: #ddd;
  overflow: hidden;
  margin: 0;
  width: 100%;
  height: 58px;
}
div#main-product-feature div.details div.inner {
  padding: 4px 8px 0 8px;
}
div#main-product-feature div.details p.summary {
  margin: 0 0 5px 0;
}
div#main-product-feature div.details p.full-product-details {
  font-family: verdana, serif;
  font-size: 0.85em;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0;
}

/*
 * Sub Product Features
 */

div#sub-product-features ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
div#sub-product-features ul li {
  margin: 0;
  padding: 0;
  width: 220px;
}
div#sub-product-features ul li.left {
  float: left;
}
div#sub-product-features ul li.right {
  float: right;
}
div#sub-product-features ul li h2 {
  color: #fff;
  background: #3f3f3f;
  font-size: 1.2em;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0 0 8px 0;
  padding: 8px 10px 8px 10px;
}
div#sub-product-features ul li h2 a {
  color: #fff;
}
div#sub-product-features ul li h2 a:hover {
  text-decoration: none;
}
div#sub-product-features ul li p.image {
  margin: 0;
}
div#sub-product-features ul li p.image img {
  display: block;
}
div#sub-product-features ul li table {
  border-collapse: collapse;
  margin-bottom: 1px;
  width: 100%;
}
div#sub-product-features ul li table tbody th,
div#sub-product-features ul li table tbody td {
  vertical-align: middle;
  border-bottom: 1px solid #e6e6e6;
  padding: 13px;
}
div#sub-product-features ul li table tbody tr.last td,
div#sub-product-features ul li table tbody tr.last th {
  border-bottom: none;
}
div#sub-product-features ul li table tbody th {
  font-weight: bold;
  text-align: left;
}
div#sub-product-features ul li table tbody td {
  color: #ee1b2e;
}
div#sub-product-features ul li p.view-product {
  font-family: arial narrow, verdana, serif;
  font-size: 1.45em;
  font-weight: bold;
  text-transform: uppercase;
  margin: 8px 0 0 0;
}
div#sub-product-features ul li p.view-product a {
  color: #fff;
  background: url(/img/homepage/view-product-button.png) no-repeat;
  text-align: center;
  display: block;
  width: 220px;
  line-height: 35px;
}